/*
@media (prefers-color-scheme: dark) {
  html {
	  background-color: #333;
	  color: #ddd;
  }
}

@media (prefers-color-scheme: dark) {
  html {
	  background-color: #eee;
	  color: #111;
  }
}
*/

html {
  background-color: #111;
  color: #eee;
}

body {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items:center;
  height: 100vh;
  max-height: 100vh;
}

main {
  max-width: fit-content;
}

a {
  color: #eee;
  text-decoration: none;
}
